<?php
$host = "localhost";
$user = "samuraic_cloud_mining";
$pass = "samuraic_cloud_mining";
$db = "samuraic_cloud_mining";

$conn = new mysqli($host, $user, $pass, $db);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
